.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-81f9829b-59e0-94d2-1a3d-283b9fdeadd5 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-90f7333c-cc52-3cc1-de67-81b2db59fde5 {
max-width: 2px !important;
min-width: 1000px !important;
text-align: center !important;
width: 1000px !important;
}
.lfr-layout-structure-item-90f7333c-cc52-3cc1-de67-81b2db59fde5 {
    justify-self: anchor-center;
    width: 62% !important;
    min-width: 62% !important;
}

@media (max-width: 768px) { 
  .lfr-layout-structure-item-90f7333c-cc52-3cc1-de67-81b2db59fde5 {
     width: 90% !important;
    min-width: 90% !important;
}
}.lfr-layout-structure-item-9b0fef47-2292-9db1-3c47-c49e09d14d58 {
background-color: rgb(248, 249, 250) !important;
border-color: rgb(220, 53, 69) !important;
font-size: 14px !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-ca714fd2-74ef-8607-0cee-e807ddf119e3 {
text-align: center !important;
color: rgb(0, 123, 255) !important;
}
